body{
	font:14px normal "Times New Roman", Times, Georgia, serif;
}
body#home_page{
	background-image:url(../images/dancing_2.gif);
}
body#home_page, h1,h2,h3,h4,h5,h6{
	text-align:center;
}
#main_navigation a{
	margin-right:1em;
	display:block;
	float:left;
}
a img{
	border:3px solid blue;
	background-color:#fff;
}
a img:hover{
	background-color:#000;
}
h1,h2,h3,h4,h5,h6{
	background-color:yellow;
	clear:both;
}
table, td{
	border-collapse:none;
}
.link_label{
	background-color:#fff;
	visibility:hidden;
}
a:hover .link_label{
	visibility:visible;
}